Subject: I-D Action: draft-ietf-bfd-optimizing-authentication-01.txt

From: [email-masked]
Date: Wed, 17 Feb 2016 14:49:11 -0800

A New Internet-Draft is available from the on-line Internet-Drafts directories.
This draft is a work item of the Bidirectional Forwarding Detection of the IETF.

        Title           : Optimizing BFD Authentication
        Authors         : Mahesh Jethanandani
                          Ashesh Mishra
                          Ankur Saxena
                          Manav Bhatia 
	Filename        : draft-ietf-bfd-optimizing-authentication-01.txt
	Pages           : 8
	Date            : 2016-02-17

Abstract:
   This document describes an optimization to BFD Authentication as
   described in Section 6.7 of BFD [RFC5880].

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-ietf-bfd-optimizing-authentication/

There's also a htmlized version available at:
https://tools.ietf.org/html/draft-ietf-bfd-optimizing-authentication-01

A diff from the previous version is available at:
https://www.ietf.org/rfcdiff?url2=draft-ietf-bfd-optimizing-authentication-01

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

---

From: Ashesh Mishra <[email-masked]>
Date: Wed, 17 Feb 2016 14:58:51 -0800

This version contains the following changes from v00:Added "Optimized Authentication Map" in section 2 to describe when BFD packets require authentication.Updated "NULL Auth TLV" in section 3 to align the header with MD5 and SHA1 auth as described in RFC5880. Added comment on sequence number management. It now, in essence, follows the same method as the one used for auth in RFC5880. Changes to make the language clearer. 
Thanks,Ashesh
> From: [email-masked]
> To: [email-masked]
> Subject: I-D Action: draft-ietf-bfd-optimizing-authentication-01.txt
> Date: Wed, 17 Feb 2016 14:49:11 -0800
> CC: [email-masked]
> 
>